<!DOCTYPE html>
<html>
<head>


<link rel ="stylesheet" href="style1.css">
    <link rel="stylesheet" href="style.css"/>
</head>
      
     
<body>
    <header class="header">
    <div class="block"><h1>Ring.jp</h1></div>
    <div class="block"><a href="">ユーザー名</a></div>
    <div class="block"><ul class="example">
        <li><a href="">投稿</a></li>
        <li><a href="">クレジット変更</a></li>
        <li><a href="">ログアウト</a></li></ul></div>
    </header>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">ユーザー情報</h5>
		</div>
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="UserDataUpdateConfirm" method="POST">
							<c:if test="${validationMessage != null}">
								<p class="red-text center-align">${validationMessage}</p>
							</c:if>
							<br> <br>
							<div class="row">
								<div class="input-field col s6">
                                    <label>名前</label>
									<input type="text" name="user_name" value=""> 
								</div>
								<div class="input-field col s6">
                                    <label>ログインID</label>
									<input type="text" name="login_id" value=""> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s12">
                                    <label>住所</label>
									<input type="text" name="user_address" value=""> 
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<button class="btn  waves-effect waves-light  col s4 offset-s4" type="submit" name="action" >更新</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<!--  購入履歴 -->
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<table class="bordered">
							<thead>
								<tr>
									<th style="width: 10%"></th>
									<th class="center">購入日時</th>
									
								</tr>
							</thead>
							<tbody>
							<tr></tr>

							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>